node-electron-to-chromium (1.5.199-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.5.199

 -- Yadd <yadd@debian.org>  Sun, 10 Aug 2025 21:29:50 +0200

node-electron-to-chromium (1.5.166-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.5.166

 -- Yadd <yadd@debian.org>  Mon, 16 Jun 2025 13:33:30 +0200

node-electron-to-chromium (1.5.109-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * New upstream version 1.5.109

 -- Yadd <yadd@debian.org>  Mon, 03 Mar 2025 12:15:49 +0100

node-electron-to-chromium (1.5.80-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.5.80

 -- Yadd <yadd@debian.org>  Thu, 09 Jan 2025 21:45:05 +0100

node-electron-to-chromium (1.4.773-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.4.773

 -- Yadd <yadd@debian.org>  Fri, 17 May 2024 16:08:24 +0400

node-electron-to-chromium (1.4.761-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.0
  * New upstream version 1.4.761

 -- Yadd <yadd@debian.org>  Thu, 09 May 2024 10:38:18 +0400

node-electron-to-chromium (1.4.616-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.4.616

 -- Yadd <yadd@debian.org>  Fri, 22 Dec 2023 14:27:32 +0400

node-electron-to-chromium (1.4.568-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.4.568

 -- Komolehin Israel Timilehin <komolehinisrael@gmail.com>  Fri, 27 Oct 2023 17:53:56 +0000

node-electron-to-chromium (1.4.552-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.4.552

 -- Ananthu C V <weepingclown@disroot.org>  Fri, 13 Oct 2023 00:57:51 +0530

node-electron-to-chromium (1.4.518-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.2, no changes needed.
  * New upstream version 1.4.518
  * Switch test to ava

 -- Yadd <yadd@debian.org>  Wed, 13 Sep 2023 07:40:04 +0400

node-electron-to-chromium (1.4.284-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.4.284

 -- Yadd <yadd@debian.org>  Sat, 29 Oct 2022 09:12:49 +0200

node-electron-to-chromium (1.4.254-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.4.254

 -- Yadd <yadd@debian.org>  Sun, 18 Sep 2022 08:27:45 +0200

node-electron-to-chromium (1.4.230-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.4.230

 -- Yadd <yadd@debian.org>  Thu, 25 Aug 2022 07:26:16 +0200

node-electron-to-chromium (1.4.224-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.4.224

 -- Yadd <yadd@debian.org>  Thu, 18 Aug 2022 10:04:29 +0200

node-electron-to-chromium (1.4.204-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.4.204

 -- Yadd <yadd@debian.org>  Thu, 28 Jul 2022 22:12:49 +0200

node-electron-to-chromium (1.4.177-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.4.177

 -- Yadd <yadd@debian.org>  Sat, 02 Jul 2022 09:54:17 +0200

node-electron-to-chromium (1.4.170-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.4.170

 -- Yadd <yadd@debian.org>  Sun, 26 Jun 2022 13:16:49 +0200

node-electron-to-chromium (1.4.150-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.4.150

 -- Yadd <yadd@debian.org>  Thu, 09 Jun 2022 13:40:40 +0200

node-electron-to-chromium (1.4.137-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 1.4.137

 -- Yadd <yadd@debian.org>  Thu, 12 May 2022 14:06:15 +0200

node-electron-to-chromium (1.4.129-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.4.129

 -- Yadd <yadd@debian.org>  Sat, 30 Apr 2022 07:18:00 +0200

node-electron-to-chromium (1.4.103-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.4.103

 -- Yadd <yadd@debian.org>  Tue, 05 Apr 2022 12:24:28 +0200

node-electron-to-chromium (1.4.88-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.4.88

 -- Yadd <yadd@debian.org>  Sun, 20 Mar 2022 16:00:59 +0100

node-electron-to-chromium (1.4.80-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.4.80

 -- Yadd <yadd@debian.org>  Thu, 10 Mar 2022 10:05:51 +0100

node-electron-to-chromium (1.4.76-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.4.76

 -- Yadd <yadd@debian.org>  Sun, 06 Mar 2022 11:18:30 +0100

node-electron-to-chromium (1.4.75-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.4.75

 -- Yadd <yadd@debian.org>  Wed, 02 Mar 2022 11:01:24 +0100

node-electron-to-chromium (1.4.71-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.4.71

 -- Yadd <yadd@debian.org>  Fri, 18 Feb 2022 12:03:27 +0100

node-electron-to-chromium (1.4.65-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.4.65
  * Add lintian overrides

 -- Yadd <yadd@debian.org>  Sat, 05 Feb 2022 20:21:20 +0100

node-electron-to-chromium (1.4.49-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.4.49

 -- Yadd <yadd@debian.org>  Thu, 20 Jan 2022 09:09:20 +0100

node-electron-to-chromium (1.4.44-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.4.44

 -- Yadd <yadd@debian.org>  Thu, 13 Jan 2022 07:50:25 +0100

node-electron-to-chromium (1.4.27-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.4.27

 -- Yadd <yadd@debian.org>  Fri, 24 Dec 2021 06:29:17 +0100

node-electron-to-chromium (1.4.4-1) unstable; urgency=medium

  * Team upload
  * Fix filenamemangle
  * New upstream version 1.4.4

 -- Yadd <yadd@debian.org>  Sun, 28 Nov 2021 10:15:52 +0100

node-electron-to-chromium (1.3.836-1) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Declare compliance with policy 4.6.0
  * New upstream version 1.3.836

 -- Yadd <yadd@debian.org>  Sun, 12 Sep 2021 09:30:52 +0200

node-electron-to-chromium (1.3.651-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.3.651

 -- Xavier Guimard <yadd@debian.org>  Wed, 03 Feb 2021 06:07:38 +0100

node-electron-to-chromium (1.3.649-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.3.649

 -- Xavier Guimard <yadd@debian.org>  Sat, 30 Jan 2021 09:26:30 +0100

node-electron-to-chromium (1.3.645-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.3.645

 -- Xavier Guimard <yadd@debian.org>  Tue, 26 Jan 2021 15:55:40 +0100

node-electron-to-chromium (1.3.643-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.3.643

 -- Xavier Guimard <yadd@debian.org>  Sat, 23 Jan 2021 07:47:35 +0100

node-electron-to-chromium (1.3.639-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.3.639

 -- Xavier Guimard <yadd@debian.org>  Thu, 14 Jan 2021 16:14:20 +0100

node-electron-to-chromium (1.3.634-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.3.634

 -- Xavier Guimard <yadd@debian.org>  Thu, 07 Jan 2021 09:15:22 +0100

node-electron-to-chromium (1.3.631-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.3.631
  * Remove dependency to nodejs

 -- Xavier Guimard <yadd@debian.org>  Tue, 22 Dec 2020 08:42:35 +0100

node-electron-to-chromium (1.3.626-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.3.626

 -- Xavier Guimard <yadd@debian.org>  Tue, 15 Dec 2020 08:21:19 +0100

node-electron-to-chromium (1.3.620-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.3.620

 -- Xavier Guimard <yadd@debian.org>  Tue, 08 Dec 2020 21:59:50 +0100

node-electron-to-chromium (1.3.610-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.1
  * New upstream version 1.3.610

 -- Xavier Guimard <yadd@debian.org>  Mon, 30 Nov 2020 10:45:13 +0100

node-electron-to-chromium (1.3.593-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.3.593

 -- Xavier Guimard <yadd@debian.org>  Thu, 12 Nov 2020 13:31:01 +0100

node-electron-to-chromium (1.3.585-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.3.585

 -- Xavier Guimard <yadd@debian.org>  Mon, 02 Nov 2020 05:59:37 +0100

node-electron-to-chromium (1.3.584-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.3.584

 -- Xavier Guimard <yadd@debian.org>  Thu, 29 Oct 2020 17:02:02 +0100

node-electron-to-chromium (1.3.583-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.3.583

 -- Xavier Guimard <yadd@debian.org>  Sun, 25 Oct 2020 08:14:10 +0100

node-electron-to-chromium (1.3.582-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.3.582

 -- Xavier Guimard <yadd@debian.org>  Wed, 21 Oct 2020 11:38:12 +0200

node-electron-to-chromium (1.3.578-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * New upstream version 1.3.578
  * Refresh patches

 -- Xavier Guimard <yadd@debian.org>  Mon, 12 Oct 2020 10:13:56 +0200

node-electron-to-chromium (1.3.452-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * New upstream version 1.3.452
  * Enable upstream test using tape instead of ava
  * Add "Multi-Arch: foreign"

 -- Xavier Guimard <yadd@debian.org>  Tue, 26 May 2020 12:27:04 +0200

node-electron-to-chromium (1.3.322-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Update debian/watch to use github tags
  * Switch minimal test and install to pkg-js-tools
  * New upstream version 1.3.322

 -- Xavier Guimard <yadd@debian.org>  Wed, 04 Dec 2019 20:16:59 +0100

node-electron-to-chromium (1.3.103-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.3.103
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Update d/copyright
  * Update d/watch
  * Update URL in Vcs-* field
  * Add d/upstream/metadata

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sat, 19 Jan 2019 17:45:46 +0530

node-electron-to-chromium (1.3.21-1) unstable; urgency=low

  * Initial release (Closes: #876255)

 -- Pirate Praveen <praveen@debian.org>  Wed, 20 Sep 2017 14:45:47 +0530
